# Manual del usuario de KDE

Yuri
Chornoivan
Página man de Okular.
yurchor@ukr.net
9 de marzo de 2013
Entorno de escritorio K
okular
1

# okular

un visor universal de documentos

    okular opciones-de-Qt opciones-de-KDE opciones-de-Okular URL

## Descripción

`okular` está pensado para mostrar documentos de diferentes formatos.

## Opciones generales

`--help`

  Muestra ayuda sobre las opciones disponibles.

`--help-qt`

  Muestra las opciones específicas de Qt.

`--help-kde`

  Muestra las opciones específicas de KDE.

`--help-all`

  Muestra todas las opciones.

`--author`

  Muestra información sobre el autor.

`-v, --version`

  Muestra información sobre la versión.

`--license`

  Muestra información sobre la licencia.

`--`

  Fin de las opciones.

## Opciones de Okular

`-p, --page número`

  Abre la página indicada del documento.

`--presentation`

  Inicia el documento en el modo de presentación.

`--print`

  Iniciar con el diálogo de impresión.

`--unique`

  Controla una única ejecución.

`--noraise`

  Hace que Okular impida que su ventana pase al primer plano tras el inicio.

## Argumentos

`URL`

  La dirección del documento a abrir. Para PDF se puede indicar como nombre_del_documento#destino, donde destino es un determinado nombre de destino dentro del documento.

## Sugerencias y comentarios

En IRC (irc.freenode.net #okular), por correo electrónico (okular-devel@kde.org) o en la Web (<http://okular.kde.org/>).

## Vea también

Dispone de documentación de usuario más detallada en help:/okular (introduzca esa URL en &konqueror; o ejecute ``khelpcenter` `help:/okular``).

## Copyright

Copyright © 2002 Wilco Greven, Christophe Devriese

Copyright © 2004-2005 Enrico Ros

Copyright © 2005 Piotr Szymanski

Copyright © 2004-2012 Albert Astals Cid

Copyright © 2006-2009 Pino Toscano

Licencia: Pública General de GNU Versión 2 <http://www.gnu.org/licenses/gpl-2.0.html>